name: Quick Edit
type: module
description: 'In-place content editing.'
lifecycle: deprecated
lifecycle_link: https://www.drupal.org/node/3223395#s-quick-edit
package: Core
version: VERSION
dependencies:
  - drupal:contextual
  - drupal:field
  - drupal:filter
